Comment 17 for bug 553745

Guy Taylor (thebiggerguy) wrote :

Running under VMware Workstation 6.5.3 build-185404c with VMware tools installed I get the same error.
Here is my log

Apr 8 22:50:50 Guy-dev tpvmlpd[2038]: device type not supported
Apr 8 22:50:50 Guy-dev init: plymouth-stop pre-start process (2115) terminated with status 1
Apr 8 22:50:53 Guy-dev kernel: [ 15.648161] eth0: no IPv6 routers present

/proc/version: Linux version 2.6.32-19-generic-pae (buildd@palmer) (gcc version 4.4.3 (Ubuntu 4.4.3-4ubuntu5) ) #28-Ubuntu SMP Wed Mar 31 18:57:46 UTC 2010